id: 58344
uploader: 2044251
name: 夜、萤火虫和你
difficulty: 13.900003
level: IN Lv.13
charter: 夜空に囃牙(かが)やく大きな花火
composer: AniFace
illustrator: Y_Y
chart: 27163703.json
format: null
music: 27163703.mp3
illustration: 27163703.png
unlockVideo: null
previewStart: 118.1
previewEnd: 133.1
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: -0.024999999
tip: null
tags: []
intro: 本人上传
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: null
created: 2026-05-15T03:54:04.410226Z
updated: 2026-05-15T03:54:04.410226Z
chartUpdated: 2026-05-15T03:54:04.410226Z
